Две уязвимости в mod_proxy_ftp в IBM HTTP Server

Дата публикации:
24.10.2009
Дата изменения:
10.12.2009
Всего просмотров:
764
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-3094
CVE-2009-3095
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM HTTP Server 6.0.x
IBM HTTP Server 6.1.x
IBM HTTP Server 7.0.x
Уязвимые версии: IBM HTTP Server версии 6.0, 6.1 и 7.0

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и вызвать отказ в обслуживании.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/384765.php
www.securitylab.ru/vulnerability/385789.php

URL производителя: www-306.ibm.com/software/webservers/httpservers/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg1PK96858

или введите имя

CAPTCHA